.hover-effect_btn {
	transition: transform 0.3s, color 0.3s;
}

.hover-effect_btn:hover {
	transform: scale(1.1);
}

.hover-btn:hover {
	transform: scale(1.1);
	background-color: rgb(223 176 112) !important;
}


body {
	overflow-x: hidden;
}

.div {
	background-color: #fff;
	display: flex;
	padding-bottom: 40px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div {
		max-width: 100%;
	}
}

.div-2 {
	display: flex;
	flex-direction: column;
	align-self: stretch;
}

@media (max-width: 991px) {
	.div-2 {
		max-width: 100%;
	}
}

.div-3 {
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
	display: flex;
	flex-direction: column;
	align-self: stretch;
}

@media (max-width: 991px) {
	.div-3 {
		max-width: 100%;
	}
}

.div-4 {
	background-color: rgba(208, 158, 88, 0.5);
	display: flex;
	max-width: 100%;
	width: 1900px;
	min-height: 10px;
	flex-direction: column;
	align-self: center;
}

@media (max-width: 991px) {
	.div-4 {
		max-width: 100%;
	}
}

.div-5 {
	max-width: 100%;
	width: 1277px;
	margin-top: 30px;
	margin-left: 11px;
	align-self: center;
}

@media (max-width: 991px) {
	.div-5 {
		max-width: 100%;
	}
}

.div-6 {
	gap: 20px;
	display: flex;
}

@media (max-width: 991px) {
	.div-6 {
		flex-direction: column;
		align-items: stretch;
		gap: 0px;
	}
}

.column {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 37%;
	margin-left: 0px;
}

@media (max-width: 991px) {
	.column {
		width: 100%;
	}
}

.div-7 {
	display: flex;
	margin-top: 5px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-7 {
		max-width: 100%;
		margin-top: 42px;
	}
}

.div-8 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: start;
}

.a {
	color: #000;
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 110px;
	align-self: end;
}

.column-2 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 27%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-2 {
		width: 100%;
	}
}

.div-9 {
	display: flex;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-9 {
		margin-top: 37px;
	}
}

.img {
	aspect-ratio: 2.27;
	object-fit: contain;
	object-position: center;
	width: 175px;
	max-width: 100%;
	align-self: start;
}

.div-10 {
	display: flex;
	max-width: 100%;
	width: 319px;
	margin-top: 30px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	justify-content: space-between;
	gap: 20px;
}

.a-2 {
	color: #000;
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 14px;
	min-width: 82px;
	margin-top: 18px;
	align-self: start;
}

.div-11 {
	display: flex;
	min-width: 149px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	gap: 0px;
}

@media (max-width: 991px) {
	.div-11 {
		justify-content: center;
	}
}

.a-3 {
	color: #000;
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 14px;
	z-index: 1;
	margin-top: 18px;
	align-self: start;
}

.a-4 {
	color: #000;
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 11px;
	align-self: start;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	background-color: #bbe981;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

.a-5 {
	color: #000;
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 19px;
	align-self: start;
}

.column-3 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 36%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-3 {
		width: 100%;
	}
}

.div-12 {
	display: flex;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-12 {
		max-width: 100%;
		margin-top: 37px;
	}
}

.div-13 {
	display: flex;
	max-width: 100%;
	width: 433px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-13 {
		max-width: 100%;
		flex-wrap: wrap;
		justify-content: center;
	}
}

.div-14 {
	border: 0.891px solid rgba(142, 142, 142, 0.3);
	background-color: var(--Gray-Light, #f4f5f8);
	display: flex;
	max-width: 100%;
	width: 195px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	flex-direction: row;
	align-items: flex-start;
	align-self: center;
	justify-content: space-between;
	gap: 20px;
}

.a-6 {
	color: var(--8E8E8E, #8e8e8e);
	
	font-weight: 400;
	font-size: 8px;
	min-width: 48px;
	margin-top: 1px;
	align-self: center;
}

.img-2 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	width: 100%;
	min-width: 12px;
	align-self: center;
}

.img-3 {
	aspect-ratio: 2.5;
	object-fit: contain;
	object-position: center;
	width: 100%;
	align-self: stretch;
}

.img-4 {
	aspect-ratio: 4.83;
	object-fit: contain;
	object-position: center;
	width: 100%;
	margin-top: -1px;
	align-self: center;
}

.a-7 {
	color: #000;
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 93px;
	margin-left: 22px;
	align-self: start;
}

@media (max-width: 991px) {
	.a-7 {
		margin-left: 10px;
	}
}

.div-15 {
	background-color: #f4f5f8;
	min-height: 1px;
	margin-top: 22px;
	align-self: start;
}

@media (max-width: 991px) {
	.div-15 {
		max-width: 100%;
		margin-left: 8px;
	}
}

.div-16 {
	display: flex;
	max-width: 100%;
	width: 100%;
	margin-top: 50px;	
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	align-self: start;
	gap: 0px;
}

@media (max-width: 1023px) {
	.div-16 {
		margin-top: 0px;

	}
}

@media (max-width: 991px) {
	.div-16 {
		margin-left: 10px;
	}
}

.div-17 {
	max-width: 100%;
	width: 1279px;
	align-self: center;
	position: relative;
	color: #000;
	
	font-weight: bold;
  	font-size: 12px;
	text-transform: capitalize;	
	z-index: 1;
	margin-top: 40px;
	align-self: center;
}

.img-5 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	/* width: 100%; */
	align-self: center;
}

.a-8 {
	color: #000;
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 29px;
	display: flex;
	justify-content: center;
}

.imageContact img {
	max-width: 100%;
	position: relative;
	width: 100%;
	display: block;
	height: 440px;
}

@media (max-width:1023px) {
	.imageContact img {
		height: 250px;
	}

	.div-17 {
		margin-top: 15px;
	}
}

.about {
	padding-top: 21px;
	padding-bottom: 25px;
	width: 50%;
	position: relative;
	/* bottom: 100px; */
	background: white;
	transform: translateX(50%);
	display: inline-block;
}

@media (max-width: 991px) {
	.a-8 {
		max-width: 100%;
		/* margin: 0px 0px 0px 16px */
	}
}

.div-18 {
	max-width: 100%;
	width: 1279px;
	align-self: center;
	position: relative;
	/* bottom: 70px; */
}

@media (max-width: 991px) {
	.div-18 {
		max-width: 100%;
	}
}

.div-19 {
	gap: 20px;
	display: flex;
}

@media (max-width: 991px) {
	.div-19 {
		flex-direction: column;
		align-items: stretch;
		gap: 0px;
	}
}

.column-4 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 36%;
	margin-left: 0px;
}

@media (max-width: 991px) {
	.column-4 {
		width: 100%;
	}
}

.div-20 {
	display: flex;
	margin-top: 32px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-20 {
		max-width: 100%;
		/* margin-top: 50px; */
		margin: 50px 12px;
	}
}

.div-21 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 15px;
	align-self: start;
}

@media (max-width: 991px) {
	.div-21 {
		max-width: 100%;
	}
}

.div-22 {
	color: var(--Primary-Color, #d09e58);
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 16px;
	align-self: start;
}

.a-9 {
	color: #000;
	
	font-weight: 500;
	margin-top: 50px;
	align-self: start;
}

.hContact {
	font-size: 18px !important;
}

.pContact {
	font-size: 15px !important;
}

.div-23 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	margin-top: 12px;
	align-self: start;
}

.div-24 {
	color: var(--Primary-Color, #d09e58);
	
	font-weight: 400;
	text-transform: capitalize;
	margin-top: 16px;
	align-self: start;
}

.a-10 {
	color: #000;
	
	font-weight: 500;
	margin-top: 51px;
	align-self: start;
}

.div-25 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	margin-top: 16px;
	align-self: start;
}

.div-26 {
	color: var(--Primary-Color, #d09e58);
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 13px;
	align-self: start;
}

.div-27 {
	color: #000;
	
	font-weight: 500;
	margin-top: 50px;
	align-self: start;
}

.div-28 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	margin-top: 12px;
	align-self: start;
}

.div-29 {
	color: var(--Primary-Color, #d09e58);
	
	font-weight: 400;
	/* text-transform: capitalize; */
	text-decoration-line: underline;
	font-size: 13px;
	margin-top: 16px;
	align-self: start;
}

.column-5 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	/* width: 64%; */
	width: 100% !important;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-5 {
		margin-left: 0px;
		width: 95%;
		padding: 0px 0 0px 15px;
	}
}

.div-30 {
	box-shadow: 0px 4px 54px 0px rgba(0, 0, 0, 0.078);
	background-color: #fff;
	display: flex;

	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	flex-direction: column;
}

.div-30 p {
	text-transform: capitalize;
	font-size: 15.5px;
	top: 20px;
	left: 35px;
	position: relative;
}

@media (max-width: 991px) {
	.div-30 {
		max-width: 100%;
		margin-top: 50px;
		padding: 40px 17px;
	}
}

.div-31 {
	display: flex;
	max-width: 100%;
	width: 654px;
	text-transform: capitalize;
	margin-top: 23px;
	margin-left: 1px;
	margin-bottom: 21px;
	flex-direction: column;
	align-self: center;
}

.mb-3 .col-md-6,
.mb-3 .col-md-12 {
	padding: 10px;
}


.div-31 button {
	width: 100%;
	background: #d09e58;
	text-transform: capitalize;
	color: #fff !important;
	border: 1px solid transparent;
}

.div-31 button:hover {
	background: #fff;
	color: #d09e58 !important;
	border: 1px solid #d09e58;
}

.div-31 .mb-3 input,
.div-31 .mb-3 select {
	height: 40px;
}

.div-31 .mb-3 .redio {
	display: flex;
	justify-content: space-evenly;
}

.div-31 .mb-3 .redio input {
	height: auto !important;
}

input[type="radio"]:focus {
	outline: none;
}


.div-31 .mb-3 input,
.div-31 .mb-3 textarea,
.div-31 .mb-3 select {
	font-size: 13.5px;
	background-color: var(--wild-sand);
	border: 0.1px solid #d4d4d4;
}


@media (max-width: 991px) {
	.div-31 {
		max-width: 100%;
	}
}

.a-11 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	align-self: start;
}

.div-32 {
	display: flex;
	max-width: 100%;
	width: 654px;
	margin-top: 31px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-32 {
		max-width: 100%;
		flex-wrap: wrap;
	}
}

.div-33 {
	background-color: #f7f7fd;
	display: flex;
	max-width: 100%;
	width: 311px;
	min-width: 280px;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 18px;
	padding-left: 18px;
	flex-direction: row;
	flex-grow: 1;
	flex-basis: auto;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	gap: 20px;
}

.a-12 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	min-width: 50px;
	align-self: center;
}

.img-6 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	/* width: 100%; */
	min-width: 18px;
	align-self: center;
}

.a-13 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 23px;
	padding-right: 20px;
	padding-bottom: 23px;
	padding-left: 18px;
	flex-grow: 1;
	flex-basis: auto;
}

.div-34 {
	display: flex;
	max-width: 100%;
	width: 654px;
	margin-top: 29px;
	flex-direction: row;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-34 {
		max-width: 100%;
		flex-wrap: wrap;
	}
}

.a-14 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 23px;
	padding-right: 20px;
	padding-bottom: 23px;
	padding-left: 18px;
	flex-grow: 1;
	flex-basis: auto;
}

.a-15 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 23px;
	padding-left: 18px;
	flex-grow: 1;
	flex-basis: auto;
}

.div-35 {
	display: flex;
	max-width: 100%;
	width: 654px;
	margin-top: 29px;
	flex-direction: row;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-35 {
		max-width: 100%;
		flex-wrap: wrap;
	}
}

.a-16 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 23px;
	padding-left: 18px;
	flex-grow: 1;
	flex-basis: auto;
}

.a-17 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 23px;
	padding-left: 17px;
	flex-grow: 1;
	flex-basis: auto;
}

.div-36 {
	display: flex;
	max-width: 100%;
	width: 654px;
	margin-top: 29px;
	flex-direction: row;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-36 {
		max-width: 100%;
		flex-wrap: wrap;
	}
}

.a-18 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 23px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 18px;
	flex-grow: 1;
	flex-basis: auto;
}

@media (max-width: 991px) {
	.a-18 {
		padding-bottom: 10px;
	}
}

.a-19 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 17px;
	flex-grow: 1;
	flex-basis: auto;
}

@media (max-width: 991px) {
	.a-19 {
		padding-bottom: 10px;
	}
}

.div-37 {
	display: flex;
	max-width: 100%;
	width: 654px;
	margin-top: 30px;
	flex-direction: row;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-37 {
		max-width: 100%;
		flex-wrap: wrap;
	}
}

.a-20 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 23px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 18px;
	flex-grow: 1;
	flex-basis: auto;
}

@media (max-width: 991px) {
	.a-20 {
		padding-bottom: 10px;
	}
}

.a-21 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	min-width: 280px;
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 18px;
	flex-grow: 1;
	flex-basis: auto;
}

@media (max-width: 991px) {
	.a-21 {
		padding-bottom: 10px;
	}
}

.a-22 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: stretch;
	background-color: #f7f7fd;
	margin-top: 29px;
	padding-top: 23px;
	padding-right: 20px;
	padding-bottom: 89px;
	padding-left: 18px;
}

@media (max-width: 991px) {
	.a-22 {
		max-width: 100%;
	}
}

.a-23 {
	color: #545456;
	leading-trim: both;
	text-edge: cap;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	align-self: start;
	background-color: #f7f7fd;
	max-width: 100%;
	width: 520px;
	margin-top: 33px;
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 18px;
}

@media (max-width: 991px) {
	.a-23 {
		max-width: 100%;
		padding-bottom: 10px;
	}
}

.div-38 {
	/* background-color: var(--Primary-Color, #d09e58);
		display: flex;
		max-width: 100%;
		width: 302px;
		margin-top: 31px;
		padding-top: 18px;
		padding-right: 20px;
		padding-bottom: 18px;
		padding-left: 20px;
		flex-direction: column;
		align-self: start; */
	background-color: var(--Primary-Color, #d09e58);
	display: flex;
	max-width: 100%;
	width: 205px;
	margin-top: 41px;
	padding-top: 16px;
	padding-right: 20px;
	padding-bottom: 9px;
	padding-left: 37px;
	flex-direction: column;
	align-self: start;
}

.a-24 {
	color: var(--Gray-Light, #f4f5f8);
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 15px;
	margin-bottom: -1px;
	align-self: center;
}

@media (max-width: 991px) {
	.a-24 {
		margin-bottom: 10px;
	}
}

.div-39 {
	display: flex;
	/* margin-top: 77px; */
	margin-bottom: 20px;
	flex-direction: column;
	align-self: stretch;
}

@media (max-width: 991px) {
	.div-39 {
		max-width: 100%;
	}
}

.a-25 {
	color: var(--Secondary-Color, #000);
	
	font-weight: 500;
	text-transform: capitalize;
	font-size: 29px;
	align-self: center;
}

.img-7 {
	aspect-ratio: 8.72;
	object-fit: contain;
	object-position: center;
	width: 157px;
	max-width: 100%;
	margin-top: 18px;
	margin-left: 1px;
	align-self: center;
}

.div-40 {
	max-width: 100%;
	width: 1278px;
	margin-top: 37px;
	align-self: center;
}

@media (max-width: 991px) {
	.div-40 {
		max-width: 100%;
	}
}

.div-41 {
	gap: 20px;
	display: flex;
}

@media (max-width: 991px) {
	.div-41 {
		flex-direction: column;
		align-items: stretch;
		gap: 0px;
		padding-right: 37px;
	}
}

.column-6 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 33%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-6 {
		width: 100%;
	}
}

.div-42 {
	border: 11px solid var(--Gray-Light, #f4f5f8);
	display: flex;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	flex-direction: column;

}

@media (max-width: 991px) {
	.div-42 {
		margin-top: 23px;
	}
}

.img-8 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	width: 60px;
	max-width: 100%;
	margin-top: 30px;
	align-self: center;
}

.a-26 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 26px;
	margin-left: 4px;
	align-self: center;
}

.div-43 {
	/* color: #000;
		text-align: center;
		
		font-weight: 400;
		text-transform: capitalize;
		font-size: 14px;
		margin-top: 24px;
		margin-left: 1px;
		margin-bottom: 8px;
		align-self: center; */
	color: #000;
	text-align: center;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 29px;
	margin-left: -7px;
	margin-bottom: 31px;
	align-self: center;
}

.column-7 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 33%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-7 {
		width: 100%;
	}
}

.div-44 {
	border: 11px solid var(--Gray-Light, #f4f5f8);
	display: flex;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-44 {
		margin-top: 23px;
	}
}

.img-9 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	width: 60px;
	max-width: 100%;
	margin-top: 29px;
	margin-left: -5px;
	align-self: center;
}

.div-45 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 27px;
	margin-left: -4px;
	align-self: center;
}

.div-46 {
	color: #000;
	text-align: center;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 29px;
	margin-left: -7px;
	margin-bottom: 31px;
	align-self: center;
}

.column-8 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 33%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-8 {
		width: 100%;
	}
}

.div-47 {
	border: 11px solid var(--Gray-Light, #f4f5f8);
	display: flex;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-47 {
		margin-top: 23px;
	}
}

.div-48 {
	background-color: var(--Primary-Color, #d09e58);
	display: flex;
	max-width: 100%;
	width: 62px;
	min-height: 63px;
	margin-top: 38px;
	flex-direction: column;
	align-self: center;
}

.div-49 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 15px;
	margin-left: -3px;
	align-self: center;
}

.div-50 {
	/* color: #000;
		text-align: center;
		
		font-weight: 400;
		text-transform: capitalize;
		font-size: 14px;
		margin-top: 23px;
		margin-left: 1px;
		margin-bottom: 62px;
		align-self: center; */

	color: #000;
	text-align: center;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 38px;
	margin-left: -7px;
	margin-bottom: 31px;
	align-self: center;

}

.div-51 {
	align-items: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
	display: flex;
	max-width: 100%;
	width: 1900px;
	margin-top: 87px;
	flex-direction: column;
	align-self: center;
}

@media (max-width: 991px) {
	.div-51 {
		max-width: 100%;
	}
}

.div-52 {
	display: flex;
	max-width: 100%;
	width: 1060px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-52 {
		max-width: 100%;
		flex-wrap: wrap;
		justify-content: center;
	}
}

.div-53 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 19px;
	min-width: 300px;
	margin-top: 7px;
	align-self: start;
}

@media (max-width: 991px) {
	.div-53 {
		max-width: 100%;
	}
}

.img-10 {
	/* aspect-ratio: 1;
		object-fit: contain;
		object-position: center; */
	/* width: 100%; */
	/* min-width: 47px;
		align-self: start; */
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	width: 60px;
	max-width: 100%;
	margin-top: 29px;
	margin-left: -5px;
	align-self: center;
}

.img-11 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	/* width: 100%; */
	min-width: 34px;
	align-self: start;
}

.div-54 {
	border: 0.993px solid var(--Primary-Color, #d09e58);
	display: flex;
	min-width: 300px;
	min-height: 46px;
	flex-direction: column;
	align-self: start;
}

.div-55 {
	display: flex;
	max-width: 100%;
	width: 1260px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-55 {
		max-width: 100%;
		flex-wrap: wrap;
	}
}

.div-56 {
	display: flex;
	min-width: 159px;
	flex-direction: column;
	align-self: start;
}

.div-57 {
	background-color: var(--Primary-Color, #d09e58);
	display: flex;
	max-width: 100%;
	width: 177px;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 18px;
	padding-left: 20px;
	flex-direction: column;
	align-self: start;
}

.a-27 {
	color: var(--White, #fff);
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 11px;
	margin-left: -3px;
	align-self: center;
}

.a-28 {
	color: #fff;
	font-family:sans-serif;
	font-weight: 400;
	text-transform: capitalize;
	font-size: 16px;
	margin-top: 44px;
	align-self: start;
}

.div-58 {
	display: flex;
	min-width: 300px;
	margin-top: 9px;
	flex-direction: column;
	align-self: start;
}

.div-59 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-right: 9px;
	align-self: end;
}

@media (max-width: 991px) {
	.div-59 {
		margin-right: 9px;
	}
}

.div-60 {
	justify-content: center;
	color: var(--8E8E8E, #8e8e8e);
	text-align: center;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	align-self: start;
}

.div-61 {
	justify-content: center;
	color: var(--8E8E8E, #8e8e8e);
	text-align: center;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	/* margin-top: -43px; */
	align-self: end;
}

.div-62 {
	display: flex;
	max-width: 100%;
	width: 1543px;
	margin-top: 40px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-62 {
		max-width: 100%;
		flex-wrap: wrap;
		justify-content: center;
	}
}

.div-63 {
	display: flex;
	min-width: 300px;
	flex-direction: column;
	align-self: start;
}

@media (max-width: 991px) {
	.div-63 {
		max-width: 100%;
	}
}

.div-64 {
	border: 0.993px solid var(--Primary-Color, #d09e58);
	display: flex;
	max-width: 100%;
	width: 283px;
	margin-right: 38px;
	padding-top: 19px;
	padding-right: 20px;
	padding-bottom: 19px;
	padding-left: 20px;
	flex-direction: column;
	align-self: end;
}

@media (max-width: 991px) {
	.div-64 {
		margin-right: 10px;
	}
}

.a-29 {
	color: var(--Primary-Color, #d09e58);
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 11px;
	margin-left: -7px;
	margin-bottom: -1px;
	align-self: center;
}

@media (max-width: 991px) {
	.a-29 {
		margin-bottom: 10px;
	}
}

.div-65 {
	color: var(--8E8E8E, #8e8e8e);
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 11px;
	margin-top: 4px;
	align-self: end;
}

@media (max-width: 991px) {
	.div-65 {
		max-width: 100%;
	}
}

.div-66 {
	display: flex;
	min-width: 300px;
	flex-direction: column;
	align-self: stretch;
}

@media (max-width: 991px) {
	.div-66 {
		max-width: 100%;
	}
}

.div-67 {
	border: 0.993px solid var(--Primary-Color, #d09e58);
	display: flex;
	max-width: 100%;
	width: 283px;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 18px;
	padding-left: 20px;
	flex-direction: column;
	align-self: start;
}

.a-30 {
	color: var(--Primary-Color, #d09e58);
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 11px;
	align-self: center;
}

.div-68 {
	display: flex;
	max-width: 100%;
	width: 512px;
	margin-top: 1px;
	flex-direction: row;
	align-items: flex-start;
	align-self: start;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-68 {
		max-width: 100%;
		flex-wrap: wrap;
	}
}

.div-69 {
	border: 1px solid var(--8E8E8E, #8e8e8e);
	display: flex;
	min-width: 13px;
	min-height: 14px;
	flex-direction: column;
	align-self: start;
}

.div-70 {
	justify-content: center;
	color: var(--8E8E8E, #8e8e8e);
	
	font-weight: 400;
	font-size: 11px;
	min-width: 300px;
	margin-top: 5px;
	flex-grow: 1;
	flex-basis: auto;
	align-self: start;
}

@media (max-width: 991px) {
	.div-70 {
		max-width: 100%;
	}
}

.div-71 {
	color: #000;
	
	font-weight: 400;
	font-size: 11px;
	min-width: 204px;
	margin-top: 5px;
	align-self: center;
}

.img-12 {
	aspect-ratio: 4.53;
	object-fit: contain;
	object-position: center;
	/* width: 100%; */
	min-width: 69px;
	margin-top: 6px;
	align-self: center;
}

.div-72 {
	background-color: var(--Secondary-Color, #000);
	display: flex;
	max-width: 100%;
	width: 1900px;
	margin-top: 2px;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	flex-direction: column;
	align-self: start;
}

@media (max-width: 991px) {
	.div-72 {
		max-width: 100%;
	}
}

.div-73 {
	display: flex;
	max-width: 100%;
	width: 1201px;
	margin-top: 37px;
	margin-left: 1px;
	margin-bottom: 30px;
	flex-direction: row;
	align-items: flex-start;
	align-self: center;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 991px) {
	.div-73 {
		max-width: 100%;
		flex-wrap: wrap;
		justify-content: center;
	}
}

.div-74 {
	display: flex;
	max-width: 100%;
	width: 399px;
	min-width: 300px;
	flex-direction: row;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	gap: 20px;
}

.div-75 {
	display: flex;
	min-width: 110px;
	margin-top: 2px;
	flex-direction: column;
	align-self: center;
}

.img-13 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	width: 28px;
	max-width: 100%;
	align-self: center;
}

.div-76 {
	color: #fff;
	text-align: center;
	
	font-weight: 400;
	font-size: 11px;
	margin-top: 22px;
	align-self: center;
}

.div-77 {
	display: flex;
	min-width: 131px;
	flex-direction: column;
	align-self: center;
}

.img-14 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	width: 34px;
	max-width: 100%;
	align-self: center;
}

.div-78 {
	color: #fff;
	text-align: center;
	
	font-weight: 400;
	font-size: 11px;
	margin-top: 22px;
	align-self: center;
}

.div-79 {
	display: flex;
	min-width: 95px;
	margin-top: 1px;
	flex-direction: column;
	align-self: stretch;
}

.img-15 {
	aspect-ratio: 1.04;
	object-fit: contain;
	object-position: center;
	width: 29px;
	max-width: 100%;
	margin-left: -2px;
	align-self: center;
}

.div-80 {
	color: #fff;
	text-align: center;
	
	font-weight: 400;
	font-size: 11px;
	margin-top: 26px;
	align-self: center;
}

.div-81 {
	display: flex;
	min-width: 83px;
	margin-top: 1px;
	flex-direction: column;
	align-self: stretch;
}

.img-16 {
	aspect-ratio: 1.04;
	object-fit: contain;
	object-position: center;
	width: 27px;
	max-width: 100%;
	margin-left: 3px;
	align-self: center;
}

.div-82 {
	color: #fff;
	text-align: center;
	
	font-weight: 400;
	font-size: 11px;
	margin-top: 28px;
	align-self: center;
}

.div-83 {
	display: flex;
	min-width: 77px;
	flex-direction: column;
	align-self: stretch;
}

.img-17 {
	aspect-ratio: 1;
	object-fit: contain;
	object-position: center;
	width: 28px;
	max-width: 100%;
	margin-left: -1px;
	align-self: center;
}

.div-84 {
	color: #fff;
	text-align: center;
	
	font-weight: 400;
	font-size: 11px;
	margin-top: 27px;
	align-self: center;
}

.div-85 {
	background-color: #fff;
	display: flex;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	flex-direction: column;
	align-self: stretch;
}

@media (max-width: 991px) {
	.div-85 {
		max-width: 100%;
	}
}

.div-86 {
	max-width: 100%;
	width: 1253px;
	margin-top: 19px;
	margin-left: -17px;
	margin-bottom: 1px;
	align-self: center;
}

@media (max-width: 991px) {
	.div-86 {
		max-width: 100%;
	}
}

.div-87 {
	gap: 20px;
	display: flex;
}

@media (max-width: 991px) {
	.div-87 {
		flex-direction: column;
		align-items: stretch;
		gap: 0px;
	}
}

.column-9 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 28%;
	margin-left: 0px;
}

@media (max-width: 991px) {
	.column-9 {
		width: 100%;
	}
}

.div-88 {
	display: flex;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-88 {
		margin-top: 50px;
	}
}

.img-18 {
	aspect-ratio: 2.32;
	object-fit: contain;
	object-position: center;
	width: 153px;
	max-width: 100%;
	align-self: start;
}

.div-89 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 28px;
	align-self: start;
}

.column-10 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 13%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-10 {
		width: 100%;
	}
}

.div-90 {
	display: flex;
	margin-top: 20px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-90 {
		margin-top: 50px;
	}
}

.a-31 {
	color: #000;
	
	font-weight: 500;
	font-size: 19px;
	align-self: start;
}

.div-91 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 55px;
	align-self: start;
}

.column-11 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 19%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-11 {
		width: 100%;
	}
}

.div-92 {
	display: flex;
	margin-top: 19px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-92 {
		margin-top: 50px;
	}
}

.a-32 {
	color: #000;
	
	font-weight: 500;
	font-size: 19px;
	align-self: start;
}

.div-93 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 52px;
	align-self: start;
}

.column-12 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 27%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-12 {
		width: 100%;
	}
}

.div-94 {
	display: flex;
	margin-top: 19px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-94 {
		margin-top: 50px;
	}
}

.div-95 {
	color: #000;
	
	font-weight: 500;
	font-size: 19px;
	align-self: start;
}

.div-96 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 55px;
	align-self: start;
}

.column-13 {
	display: flex;
	flex-direction: column;
	line-height: normal;
	width: 14%;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.column-13 {
		width: 100%;
	}
}

.div-97 {
	display: flex;
	margin-top: 19px;
	flex-direction: column;
}

@media (max-width: 991px) {
	.div-97 {
		margin-top: 50px;
	}
}

.a-33 {
	color: #000;
	
	font-weight: 500;
	font-size: 19px;
	align-self: start;
}

.div-98 {
	color: #000;
	
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 55px;
	align-self: start;
}